<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright The WildFly Authors
  ~ SPDX-License-Identifier: Apache-2.0
  -->
<module name="org.eclipse.microprofile.lra.api" xmlns="urn:jboss:module:1.9">

  <resources>
    <artifact name="org.eclipse.microprofile.lra:microprofile-lra-api:2.0"/>
  </resources>

  <dependencies>
    <module name="jakarta.ws.rs.api"/>
    <module name="jakarta.enterprise.api"/>
  </dependencies>
</module>
